Mailinglist Archive: opensuse-bugs (6552 mails)

< Previous Next >
[Bug 527973] Request to upgrade the hunspell package to 1.2.8 or maybe 1.2.9
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 7 Aug 2009 03:56:41 -0600
  • Message-id: <20090807095641.51C5F245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=527973

User mseben@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=527973#c6





--- Comment #6 from Michal Seben <mseben@xxxxxxxxxx> 2009-08-07 03:56:40 MDT
---
ok,
1.2.8 is already on factory

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References